sc::GrpFunctionReduce< T >(3)

NAME
sc::GrpFunctionReduce< T > -

SYNOPSIS

Inherits sc::GrpReduce< T >'.

  Public Member Functions
GrpFunctionReduce (void(*func)(T *, T *, int))
void reduce (T *target, T *data, int nelement)

  template<class T> class sc::GrpFunctionReduce< T >

Author

Generated automatically by Doxygen for MPQC from the source code'.